<?xml version="1.0" ?>
<!--pdaXrom settings file-->
<POWERSETTINGS>
	<Powersetting backlight="3" screenoff="5.0" suspend="20.0" type="AC"/>
	<Powersetting backlight="1" screenoff="2.0" suspend="10.0" type="BATTERY"/>
</POWERSETTINGS>
